/******************************/
/*&&&&& Fonts &&&&&&&&*/
/******************************/
@font-face {
    font-family: 'Tajawal';
    src: url('../fonts/tajawal/Tajawal-Regular.eot');
    src: url('../fonts/tajawal/Tajawal-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/tajawal/Tajawal-Regular.woff2') format('woff2'),
    url('../fonts/tajawal/Tajawal-Regular.woff') format('woff'),
    url('../fonts/tajawal/Tajawal-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bahij-Janna';
    src: url('../fonts/bahij/BahijJanna.eot');
    src: url('../fonts/bahij/BahijJanna.eot?#iefix') format('embedded-opentype'),
    url('../fonts/bahij/BahijJanna.woff2') format('woff2'),
    url('../fonts/bahij/BahijJanna.woff') format('woff'),
    url('../fonts/bahij/BahijJanna.ttf') format('truetype'),
    url('../fonts/bahij/BahijJanna.svg#BahijJanna') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Alexandria';
    src: url('../fonts/Alexandria.ttf');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Almarai';
    src: url('../fonts/Almarai-Regular.ttf');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


/******************************/
/*&&&&& color &&&&&&&&*/
/******************************/
:root {
    --main: #C3110C;
    --sec: #6594B1;
    --bg: #F9F9F9;
    --text: #504C4C;
    --black: #000000;
    --white: #ffffff;
}

::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    background: var(--main);
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    background: var(--white);
    border-radius: 10px;
    transition: background 0.3s ease;
}

::-webkit-scrollbar-thumb:hover {
    background: var(--white);
}

#site-loader {
    position: fixed;
    inset: 0;
    z-index: 99999;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--main);
}

#site-loader:before {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .7);
    z-index: 0;
}

#site-loader .loader-logo img {
    max-width: 180px;
    animation: pulseLogo 1.2s infinite ease-in-out;
}

/* حركة خفيفة للّوجو */
@keyframes pulseLogo {
    0% {
        transform: scale(1);
        opacity: .8;
    }
    50% {
        transform: scale(1.05);
        opacity: 1;
    }
    100% {
        transform: scale(1);
        opacity: .8;
    }
}

/******************************/
/*&&&&& main &&&&&&&&*/
/******************************/
* {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
}

.wrap {
    overflow: hidden;
}

body {
    position: relative;
    font-family: 'Almarai', sans-serif;
    color: var(--black);
    font-size: 16px;
}

html[dir="ltr"] body {
    direction: ltr !important;
    text-align: left !important;
}

html[dir="rtl"] body {
    direction: rtl !important;
    text-align: right !important;
}

/*.container, .container-lg, .container-md, .container-sm, .container-xl {*/
/*    max-width: unset !important;*/
/*    padding: 0 7% !important;*/
/*}*/


p:last-of-type {
    margin-bottom: 0 !important;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0 !important;
    font-weight: bold;
}

button,
li,
a {
    transition: all 0.5s ease-in-out;
}

a {
    display: inline-block;
}

a,
a:focus,
a:hover {
    text-decoration: none;
}

ul, ol {
    margin-bottom: 0;
}

button:focus {
    outline: 0;
}

li,
input[type=submit],
a {
    transition: all 0.5s linear;
}

img, iframe, video {
    max-width: 100%;
}

ul {
    list-style: none;
    padding: 0;
}

.no-padding {
    padding: 0 !important;
}

textarea.form-control {
    height: 160px;
    padding: 15px 10px;
}

.form-group, form {
    direction: rtl;
    text-align: right;
}

.form-control {
    direction: rtl;
    text-align: right;
    height: 40px;
    border-radius: 35px;
    border: 1px solid rgba(0, 0, 0, .13);
    background: transparent;

}

.form-control::placeholder {
    font-size: 12px;
}

html[dir="ltr"] .form-group,
html[dir="ltr"] form,
html[dir="ltr"] .form-control {
    direction: ltr;
    text-align: left;
}

.form-control:focus {
    border-color: var(--main);
    box-shadow: none;
}

#site-loader {
    position: fixed;
    inset: 0;
    background: var(--main); /* لون الخلفية */
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 99999;
    transition: opacity 0.4s ease, visibility 0.4s ease;
}

#site-loader.hide {
    opacity: 0;
    visibility: hidden;
}

.loader {
    position: absolute;
    top: calc(50% - 32px);
    left: calc(50% - 32px);
    width: 64px;
    height: 64px;
    border-radius: 50%;
    perspective: 800px;
}

.inner {
    position: absolute;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    border-radius: 50%;
}

.inner.one {
    left: 0%;
    top: 0%;
    animation: rotate-one 1s linear infinite;
    border-bottom: 3px solid #EFEFFA;
}

.inner.two {
    right: 0%;
    top: 0%;
    animation: rotate-two 1s linear infinite;
    border-right: 3px solid #EFEFFA;
}

.inner.three {
    right: 0%;
    bottom: 0%;
    animation: rotate-three 1s linear infinite;
    border-top: 3px solid #EFEFFA;
}

@keyframes rotate-one {
    0% {
        transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
    }
    100% {
        transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
    }
}

@keyframes rotate-two {
    0% {
        transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
    }
    100% {
        transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
    }
}

@keyframes rotate-three {
    0% {
        transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
    }
    100% {
        transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
    }
}

/******************************/
/*&&&&& Main Button &&&&&&&&*/
/******************************/
.main-btn {
    display: flex;
    align-items: center;
    transition: all .35s ease-in-out;
    background: transparent;
}

.main-btn span {
    width: 145px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border-radius: 35px;
    background: var(--main);
    color: var(--white);
    text-decoration: none;
    transition: all .35s ease-in-out;
}

.main-btn i {
    width: 50px;
    height: 50px;
    line-height: 50px;
    background: var(--main);
    color: var(--white);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: rotate(45deg);
    transition: all .35s ease-in-out;
}

html[dir="ltr"] .main-btn i {
    transform: rotate(135deg);
}

.main-btn:hover span {
    transition: all .35s ease-in-out;
    background: var(--sec);
}

.main-btn:hover i {
    transition: all .35s ease-in-out;
    background: var(--sec);
}

@media (max-width: 768px) {
    .main-btn span {
        width: 130px;
        height: 40px;
        line-height: 40px;
        border-radius: 35px;
        font-size: 12px;
    }

    .main-btn i {
        width: 40px;
        height: 40px;
        line-height: 40px;
        font-size: 12px;
    }

}

@media (max-width: 500px) {

}

/******************************/
/*&&&&& main-tittle &&&&&&&&*/
/******************************/
.main-tit {
    font-size: 14px;
    width: 110px;
    height: 35px;
    line-height: 35px;
    border-radius: 35px;
    position: relative;
    text-align: center;
    font-weight: 100;
}
html[dir="ltr"] .main-tit{
    width: 130px;
}
.main-tit:before {
    content: '';
    width: 7px;
    height: 7px;
    border-radius: 50%;
    margin-inline-end: 10px;
    display: inline-block;
}

.main-tit-white {
    background: var(--white);
    color: #242462;
}

.main-tit.main-tit-white:before {
    background: #242462;
}

.main-tit-grey {
    background: #F3F3F3;
    color: var(--black);
}

.main-tit.main-tit-grey:before {
    background: var(--black);
}

.section-head {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 20px;
    color: var(--main);
}


@media (max-width: 768px) {

}

@media (max-width: 500px) {

}

/******************************/
/*&&&&& header &&&&&&&&*/
/******************************/
.home header {
    padding: 15px 0;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    z-index: 2;
}

header .main-logo img {
    max-width: 220px;
}

.head-phone {
    display: flex;
    align-items: center;
    margin-inline-end: 10px;
    transition: all .35s ease-in-out;
}

.head-phone span {
    font-size: 12px;
    margin-inline-start: 5px;
    color: var(--black);
}

.head-phone .icon img {
    max-width: 50px;
    transition: all .35s ease-in-out;

}


.head-phone:hover .icon img {
    transition: all .35s ease-in-out;

    transform: scale(1.05);
}

.head-phone a {
    display: flex;
    flex-direction: column;
}

.main-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

 .main-header {
    background: var(--white);
    border-radius: 50px;
    padding: 5px 15px;
}

.headers-links {
    display: flex;
    align-items: center;
}

header.head-inside {
    position: relative;
    padding: 10px 0 ;

}
.head-inside .main-header{
       box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.1);
    margin-top: 10px;
}

.lang {
    color: var(--main);
    font-size: 18px;
}

@media (min-width: 992px) {

}

@media (max-width: 768px) {
    .head-phone {
        display: none;
    }

    .head-phone-mob {
        display: flex;
        margin-top: 20px;
    }
}

@media (max-width: 500px) {
    header .main-logo img {
        max-width: 150px;
    }
}

/******************************/
/*&&&&& nav &&&&&&&&*/
/******************************/
@media (min-width: 992px) {


    .main-nav {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 45%;
    }

    .nav-list {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        margin-bottom: 0;
        justify-content: space-between;
        width: 100%;
        position: relative;
    }

    .nav-list > .menu-item {
        position: relative;
    }

    html[dir="ltr"] .nav-list > .menu-item:not(:last-of-type) {
        margin-inline-end: 5px;
    }

    html[dir="rtl"] .nav-list > .menu-item:not(:last-of-type) {
        margin-inline-start: 5px;
    }

    .nav-list > .menu-item > a {
        display: block;
        color: var(--black);
        font-size: 15px;
        font-weight: 100;
        position: relative;
        text-align: start;
        padding: 10px 5px;
        transition: all 0.35s ease-in-out;
    }

    html[dir="ltr"] .nav-list > .menu-item > a {
        padding: 10px 3px;
        font-size: 15px;
    }

    /*.nav-list > .menu-item > a:before, .nav-list > .menu-item.active a:before {*/
    /*    content: '';*/
    /*    width: 0;*/
    /*    height: 3px;*/
    /*    background-color: var(--main);*/
    /*    position: absolute;*/
    /*    bottom: 0;*/
    /*    right: 0;*/
    /*    left: 0;*/
    /*    opacity: 0;*/
    /*    visibility: hidden;*/
    /*    transform: scale(0);*/
    /*    transition: all .5s ease-in-out;*/
    /*}*/
    /*.nav-list > .menu-item:hover > a:before, .nav-list > .menu-item.active a:before {*/
    /*    opacity: 1;*/
    /*    width: 100%;*/
    /*    visibility: visible;*/
    /*    transform: scale(1);*/
    /*}*/
    .nav-list > .menu-item-has-children > a:after {
        display: inline-block;
        content: "\f0d7";
        font-family: "Font Awesome 6 Free", serif;
        font-weight: 900;
        margin-inline-start: 10px;
        color: var(--main);
        background: transparent;
        transition: all .35s ease-in-out;
    }

    .nav-list .menu-item:hover > a,
    .nav-list > .menu-item.active a {
        color: var(--main);
        transition: all 0.35s ease-in-out;
    }

    .nav-list > .menu-item:hover > a:before,
    .nav-list > .menu-item.active a:before {
        opacity: 1;
        visibility: visible;
        transform: scale(1);
    }

    .nav-list > .menu-item-has-children:hover a:after {
        transform: rotateX(-180deg);
        color: var(--black);
    }

    html[dir="rtl"].sub-menu {
        left: 0;
    }

    html[dir="ltr"].sub-menu {
        right: 0;
    }

    .sub-menu {
        position: absolute;
        top: 100%;
        z-index: 4;
        min-width: 350px;
        background-color: rgba(220, 220, 220, 1);
        padding: 20px 0;
        opacity: 0;
        visibility: hidden;
        transform-origin: 0 0 0;
        transform: scaleY(0);
        box-shadow: 0 3px 6px rgba(0, 0, 0, .1);
        transition: all 0.2s ease-in-out;
    }

    .sub-menu li {
        position: relative;
        padding: 0 20px;
    }

    .sub-menu li:not(:last-of-type) a {
        margin-bottom: 10px;
    }

    .sub-menu li a {
        display: block;
        width: 100%;
        position: relative;
        color: var(--black);
        padding-bottom: 10px;
        transition: all 0.5s ease-in-out;
    }


    html[dir="rtl"] .nav-list .sub-menu > li.menu-item-has-children > a:after {
        left: 0;
        content: "\f324";
    }

    html[dir="ltr"] .nav-list .sub-menu > li.menu-item-has-children > a:after {
        right: 0;
        content: "\f323";
    }

    .nav-list .sub-menu > li.menu-item-has-children > a:after {
        font-family: "Font Awesome 6 Free", serif;
        font-weight: 900;
        color: var(--black);
        position: absolute;
        transition: all 0.5s ease-in-out;
    }

    .sub-menu li a:hover {
        color: var(--main);
    }

    .nav-list .sub-menu > li.menu-item-has-children:hover > a:after {
        color: var(--main);
    }

    .menu-item-has-children:hover > .sub-menu {
        opacity: 1;
        visibility: visible;
        top: 100%;
        transform: scaleY(1);
    }

    html[dir="rtl"] .sub-menu .menu-item-has-children .sub-menu {
        right: 100%;
    }

    html[dir="ltr"] .sub-menu .menu-item-has-children .sub-menu {
        left: 100%;
    }

    .sub-menu .menu-item-has-children .sub-menu {
        top: 0 !important;
    }

    html[dir="rtl"] .sub-menu .menu-item-has-children:hover > .sub-menu {
        right: 100%;
    }

    html[dir="ltr"] .sub-menu .menu-item-has-children:hover > .sub-menu {
        left: 100%;
    }


    html[dir="rtl"] .nav-list > .menu-item-has-children > .sub-menu a:before {
        content: "\f100";
    }

    html[dir="ltr"] .nav-list > .menu-item-has-children > .sub-menu a:before {
        content: "\f101";
    }

    .nav-list > .menu-item-has-children > .sub-menu a:before {
        font-family: "Font Awesome 6 Free", serif;
        font-weight: 900;
        display: inline-block;
        margin-inline-start: 10px;
        color: var(--black);
        font-size: 14px;
        transition: all .35s ease-in-out;
    }

    .nav-list > .menu-item-has-children > .sub-menu a:hover:before {
        color: var(--main);
    }

    .nav-list .menu-item:hover > a,
    .nav-list > .menu-item.active a {
        color: var(--main);
    }

    .nav-btn,
    .mobile-nav-list,
    .dd-trigger {
        display: none;
    }
}

@media (max-width: 992px) {
    .nav-list {
        display: none;
    }

    .dd-trigger {
        display: block;
    }

    .main-nav {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
    }

    .head-logo {
        display: flex;
        align-items: center;
    }

    .menu-icons a:not(:last-of-type) {
        margin-inline-end: 10px;
    }

    .nav-list > li.menu-item-has-children > a:after {
        font-family: "Font Awesome 6 Free", serif;
        font-weight: 900;
        color: var(--white);
        position: absolute;
        transition: all 0.5s ease-in-out;
    }

    .nav-btn {
        width: 40px;
        height: 40px;
        border-radius: 10px;
        color: var(--white);
        border: 1px solid var(--main);
        background-color: var(--main);
        margin-inline-start: 10px;
        display: flex;
        justify-content: center;
        align-items: center;
        transition: all 0.5s ease-in-out;
    }

    .nav-btn:hover {
        color: var(--white);
        border: 1px solid var(--sec);
        background-color: var(--sec);
    }

    html[dir="ltr"] .mobile-nav-list {
        left: 0;
        transform: translateX(-100%);
    }

    html[dir="rtl"] .mobile-nav-list {
        transform: translateX(100%);
        right: 0;
    }

    .mobile-nav-list {
        width: 300px;
        height: 100%;
        padding: 15px;
        background-color: rgba(255, 255, 255, 1);
        display: flex;
        flex-direction: column;
        position: fixed;
        top: 0;
        z-index: 999;
        box-shadow: 0 0 5px rgba(0, 0, 0, .2);
        overflow-y: scroll;
        transition: all .5s linear;
    }

    .mobile-nav-list .menu-item {
        position: relative;
        border-bottom: 1px solid var(--main);
    }

    .mobile-nav-list .menu-item > a {
        display: block;
        color: var(--black);
        padding: 15px;
    }

    .mobile-nav-list .menu-item.menu-item-has-children > a {
        width: calc(100% - 34px);
        display: inline-block;
    }

    .mobile-nav-list .menu-item > a:hover,
    .mobile-nav-list .menu-item.active > a {
        color: var(--main);
    }

    html[dir="ltr"] .mobile-nav-list .menu-item.menu-item-has-children i {
        border-left: 1px solid var(--black);
    }

    html[dir="rtl"] .mobile-nav-list .menu-item.menu-item-has-children i {
        border-right: 1px solid var(--black);
    }

    .mobile-nav-list .menu-item.menu-item-has-children i {
        color: var(--black);
        width: 30px;
        height: 30px;
        line-height: 30px;
        text-align: center;
        transform-origin: center;
        transition: all .3s linear;
    }

    .mobile-nav-list .menu-item i.open {
        color: var(--main);
    }

    .sub-menu {
        list-style: none;
        background-color: var(--main);
    }

    .mobile-nav-list .sub-menu a {
        display: block;
        padding: 15px 25px;
        color: var(--white);
        transition: all .3s linear;
    }

    .mobile-nav-list .sub-menu a:hover {
        color: #393839;
    }

    .trans-none {
        transform: none !important;
    }

    html[dir="ltr"] .nav-overlay {
        right: 0;
        transform: translateX(100%);
    }

    html[dir="rtl"] .nav-overlay {
        left: 0;
        transform: translateX(-100%);
    }

    .nav-overlay {
        display: block;
        position: fixed;
        top: 0;
        z-index: 5;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, .4);
        transition: all .35s ease-in-out;
    }
}

/******************************/
/*&&&&& slider Intro &&&&&&&&*/
/******************************/
.intro-slider-items, .intro-slider {
    position: relative;
}

.intro-slider:before {
    content: "";
    background-image: url("../images/slide-cir.png");
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    z-index: 1;
    width: 106px;
    height: 236px;
}
html[dir="ltr"] .intro-slider:before{
    transform: rotateY(160deg) translateY(-50%);
    left: unset;
    right: 0;
}
.intro-slider-items .image img {
    width: 100%;
}

.intro-slider-items .content {
    position: absolute;
    top: 50%;
    right: 42%;
    transform: translate(50%, -50%);
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
}
html[dir="ltr"] .intro-slider-items .content {
    right: unset;
    left: 50%;
    transform: translate(-50%, -50%);
}
.intro-slider-items .content .title {
    font-size: 48px;
    font-weight: bold;
    margin-bottom: 15px;
    color: var(--white);
}

.intro-slider-items .content .description {
    font-size: 20px;
    margin-bottom: 50px;
    width: 80%;
    color: var(--white);
}

.intro-slider .owl-dots {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
    align-items: flex-end;
    flex-direction: column;
    gap: 30px;
    width: auto;
    z-index: 2;
}
html[dir="ltr"] .intro-slider .owl-dots{
     right: 0;
    left: unset;
     transform: translateY(-50%);
 }

.intro-slider .owl-dots .owl-dot {
    width: 50px;
    height: 2px;
    background: var(--white);
    position: relative;
    padding: 0 !important;
    border: 0 !important;
    outline: 0 !important;
    box-shadow: none !important;
    font-size: 0 !important;
    line-height: 0 !important;
}
html[dir="ltr"] .intro-slider .owl-dots .owl-dot{
    width: 35px;
}
.intro-slider .owl-dots .owl-dot span {
    display: none !important;
}

.intro-slider .owl-dots .owl-dot.active {
    width: 75px;
}
html[dir="ltr"] .intro-slider .owl-dots .owl-dot.active{
    width: 55px;
}
.intro-slider .owl-dots .owl-dot::after {
    content: attr(data-num);
    position: absolute;
    right: -50%;
    transform: translateY(-50%);
    top: 50%;
    color: var(--white);
    font-size: 14px;
    font-weight: 500;
    white-space: nowrap;
    width: 22px !important;;
    height: 22px !important;;
    text-align: center;
    line-height: 22px !important;;
    border-radius: 50% !important;;
    border: 1px solid var(--white) !important;;
}
html[dir="ltr"] .intro-slider .owl-dots .owl-dot::after{
    left: -65%;
    right: unset;
    transform: translateY(-50%);
}
.intro-slider .owl-dots .owl-dot.active::after {
    right: -34%;
}
html[dir="ltr"] .intro-slider .owl-dots .owl-dot.active::after {
    left: -40%;
    right: unset;
}

@media (max-width: 992px) {

}

@media (max-width: 768px) {
    .intro-slider-items .content {
        width: 90%;
        right: 52%;
    }

    .intro-slider-items .image img {
        max-height: 550px;
    }

    .intro-slider-items .content .title {
        font-size: 24px;
    }

    .intro-slider-items .content .description {
        font-size: 18px;
        margin-bottom: 30px;
    }
}

@media (max-width: 500px) {
    .intro-slider-items .content .title {
        font-size: 20px;
    }

    .intro-slider-items .content .description {
        font-size: 14px;
        margin-bottom: 20px;
    }

    .intro-slider-items .image img {
        height: 450px;
        object-fit: cover;
    }
}

/******************************/
/*&&&&& about &&&&&&&&*/
/******************************/
.about {
    padding: 50px 0;
    position: relative;
    overflow: hidden;
    background: var(--bg);
}

.about-title-header {
    text-align: center;
    font-size: 48px;
    font-weight: 700;
    color: var(--white);
    margin-bottom: 10px;
}

.about-description {
    font-size: 16px;
    font-weight: lighter;
    color: var(--black);
    margin-bottom: 30px;
}

.vision-items {
    display: flex;
    align-items: flex-start;
    margin-bottom: 30px;
}

.vision-items .icon {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    margin-inline-end: 20px;
    background: var(--white);
    display: flex;
    align-items: center;
    justify-content: center;

}

.vision-items .content {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
    flex: 0 0 85%;
    max-width: 85%;
}

.vision-items .content .title {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 5px;
}

@media (max-width: 768px) {
    .section-head {
        font-size: 20px;
    }

    .about-image {
        margin-bottom: 20px;
    }
}

@media (max-width: 500px) {

    .section-head {
        font-size: 18px;
    }

    .about-description {
        font-size: 14px;
    }

    .vision-items {
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
    }

    .vision-items .icon {
        margin-bottom: 10px;
    }

    .vision-items .content .text {
        font-size: 14px;
    }
}

/******************************/
/*&&&&& services &&&&&&&&*/
/******************************/
.services {
    padding: 50px 0 120px;
}

.services-items {
    background: var(--bg);
    padding: 15px 10px;
    border-radius: 20px;
    transition: all .35s ease-in-out;
}

.services-items .icon {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    margin-bottom: 20px;
    background: var(--sec);
    display: flex;
    align-items: center;
    justify-content: center;
}

.services-items .content .title a{
    font-size: 18px;
    font-weight: bold;
    color: var(--black);
    margin-bottom: 10px;
}

.services-items .content .description {
    font-size: 14px;
    color: var(--black);
    margin-bottom: 10px;
}

.services-items .services-btn {
    width: 25px;
    height: 25px;
    line-height: 25px;
    border-radius: 50%;
    text-align: center;
    background: transparent;
    border: 1px solid rgba(0, 0, 0, 0.16);
    color: var(--black);
    transition: all .35s ease-in-out;
}

.services-items:hover .services-btn {
    background: var(--main);
    border: 1px solid var(--main);
    color: var(--white);
    transition: all .35s ease-in-out;
}

.services-items .services-btn i {
    transform: rotate(45deg);
    font-size: 13px;
}

html[dir="ltr"] .services-items .services-btn i {
    transform: rotate(135deg);

}

.services-slider .owl-dots {
    position: absolute;
    bottom: -30%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 0;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.services-slider .owl-dots .owl-dot {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin: 0 5px;
    background: rgba(0, 0, 0, .60);
    transition: all .35s ease-in-out;

}

.services-slider .owl-dots .owl-dot.active {
    width: 30px;
    border-radius: 20px;
    background: var(--black);
    transition: all .35s ease-in-out;
}

@media (max-width: 768px) {

}

@media (max-width: 500px) {
    .item-services-main .services-posts-list li a {
        font-size: 14px;
    }
}

/******************************/
/*&&&&& products &&&&&&&&*/
/******************************/
.products {
    padding: 50px 0 70px;
    background: var(--bg);
}

.products-items {
    position: relative;
    margin-bottom: 30px;
}

.products-items .content .url {
    position: absolute;
    top: 15px;
    left: 15px;
}
html[dir="ltr"] .products-items .content .url {
    right: 15px;
    left: unset;
}
.products-items .image {
    background: var(--white);
    text-align: center;
    padding: 10px;
    border-radius: 20px;
    margin-bottom: 10px;
}

.products-items .image img {
    width: 100%;
    object-fit: contain;
    max-width: 300px;
    transition: all .35s ease-in-out;
}
.products-items:hover .image img{
    transform: scale(1.05);
    transition: all .35s ease-in-out;
}
.products-items .content {
    padding: 20px;
    text-align: center;
    border: 1px solid rgba(0, 0, 0, 0.12);
    border-radius: 20px;
}

.products-items .content .title {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
    color: var(--black);
}

.products-items .content .description {
    font-size: 14px;
}

.products-items .content .url .products-btn {
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    text-align: center;
    background: var(--main);
    color: var(--white);
}

.products-items .content .url .products-btn i {
    transform: rotate(45deg);
    font-size: 13px;
}

html[dir="ltr"] .products-items .content .url .products-btn i {
    transform: rotate(135deg);
}

.all-products {
    display: table;
    margin: 40px auto 0;
}

@media (max-width: 768px) {

}

@media (max-width: 500px) {
    .products-items .image img{
        height: 250px;
    }
}

/******************************/
/*&&&&& contact-us &&&&&&&&*/
/******************************/
.contact-us {
    padding: 50px 0;
    background: var(--white);
}

.contact-form-section {
    background: var(--bg);
    padding: 20px 10px;
    border-radius: 20px;
}

.contact-form-section .contactus-head {
    color: var(--black);
}
html[dir="ltr"] .contact-form-section .contactus-head {
    font-size: 20px;
}
.contact-information .info {
    margin-bottom: 15px;
    display: flex;
    align-items: center;

}

.contact-information .info .icon {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background:#BFC9D1;
    color: var(--main);
    margin-inline-end: 15px;
}

.contact-information .info .content .title {
    font-size: 14px;
    color: var(--black);
}

.contact-information .info .content .text a {
    font-size: 16px;
    font-weight: bold;
    color: var(--black);
    margin-bottom: 5px;
}

@media (max-width: 768px) {
.contact-us .contact-us-row{
    flex-direction: column-reverse;
}
    .contact-information{
        margin-top: 30px;
    }
}

@media (max-width: 500px) {

}


/******************************/
/*&&&&& blogs &&&&&&&&*/
/******************************/
.blogs {
    position: relative;
    padding: 50px 0 75px;
    background: var(--bg);
}

.blogs-items {
    position: relative;
    transition: all .35s ease-in-out;
}

.blogs-items .image{
    margin-bottom: 10px;
}
.blogs-items .image img {
    width: 100%;
    transform: scale(1);
    border-radius: 20px;
    transform-origin: top;
    transition: all .35s ease-in-out;
}

.blogs-items:hover .image img {
    transform: scaleY(.8);
    object-fit: fill;
    transition: all .35s ease-in-out;
}

.blogs-items .blogs-content-image {
    height: 370px;
    transition: all .35s ease-in-out;
}
.blogs-items .blogs-content-image a{
    width: 100%;
    display: block;
}

.blogs-items .blogs-content-image .blogs-content {
    transform: translateY(0);
    transition: all .35s ease-in-out;
}

.blogs-items:hover .blogs-content-image .blogs-content {
    transform: translateY(-45px);
    transition: all .35s ease-in-out;
}

.blogs-items .blogs-content .title {
    font-size: 16px;
    font-weight: bold;
    color: var(--black);
    margin-bottom: 10px;
}
html[dir="ltr"] .blogs-items .blogs-content .title{
    font-size: 14px;
}
.blogs-items .blogs-content .desc {
    font-size: 14px;
    color: var(--black);
    display: none;
    transition: all .85s ease-in-out;
}
html[dir="ltr"] .blogs-items .blogs-content .desc{
    font-size: 12px;
}
.blogs-items:hover .blogs-content .desc {
    transition: all .85s ease-in-out;
    display: block;

}

.blogs-items .date {
    margin-top: 30px;
    padding-top: 10px;
    border-top: 1px solid rgba(0, 0, 0, 0.06);
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    font-size: 14px;
    font-weight: lighter;
}

.blogs-items .date .post-date {
    display: flex;
    width: 100%;
    align-items: center;
}
.blogs-items .date .post-date{
    margin-inline-start: 5px;
}
.blogs-items .date .post-date .month{
    margin: 0 2px;
}
.all-Blogs {
    display: table;
    margin: 50px auto 0;
}
@media (max-width: 992px) {


}

@media (max-width: 768px) {


}

@media (max-width: 500px) {
    .blogs{
        padding: 50px 0;
    }
    .all-Blogs{
        margin: 30px auto 0;
    }
    .blogs-items{
        margin-bottom: 30px;
    }
    .blogs-items .blogs-content-image{
        height: 400px;
    }
}

/******************************/
/*&&&&& clients &&&&&&&&*/
/******************************/
.clients {
    position: relative;
    padding: 50px 0 70px;
}

.clients .owl-stage {
    display: flex;
    align-items: center;
    padding: 30px 0;
}
.clients-slider-items .image a{
    width: 100%;
    display: inline-block;

}
.clients-slider-items .image a img{
    width: 100%;
    border-radius: 15px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.08);
}
.clients-slider .owl-dots {
    position: absolute;
    bottom: -10%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 0;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.clients-slider .owl-dots .owl-dot {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin: 0 5px;
    background: rgba(0, 0, 0, .60);
    transition: all .35s ease-in-out;

}

.clients-slider .owl-dots .owl-dot.active {
    width: 30px;
    border-radius: 20px;
    background: var(--black);
    transition: all .35s ease-in-out;
}


@media (max-width: 768px) {

}

@media (max-width: 500px) {
    .clients{
        padding: 50px 0 100px;
    }
}


/******************************/
/*&&&&& footer &&&&&&&&*/
/******************************/
footer {
    padding: 50px 0 0;
    position: relative;
    overflow: hidden;
    background-image: url("../images/footer.png");
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}
.info-head {
    color: var(--sec);
    font-size: 16px;
    font-weight: 500;
}

.info, .info a {
    color: var(--white);
}
.information .info {
    display: flex;
    align-items: center;
    color: var(--white);
    margin-bottom: 10px;
}

.info .icon {
    margin-inline-end: 20px;
    font-size: 18px;
    color: var(--sec);
}


.footer-social {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.footer-social a {
    margin: 0 10px;
    border-radius: 50%;
    text-align: center;
    color: var(--white);
    font-size: 22px;
    transition: all .35s ease-in-out;
}

.footer-social a:hover {
    color: var(--main);
    transition: all .35s ease-in-out;
}

.footer-tittle {
    color: var(--white);
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 50px;
    position: relative;
    z-index: 1;
}
.footer-tittle:before{
    content: '';
    position: absolute;
    top: 50%;
    right: 0;
    background-image: url("../images/footer-title.png");
    background-size: contain;
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
    z-index: -1;
}
html[dir="ltr"] .footer-tittle:before{
    right: unset;
    left: 0;
}
.footer-list a {
    color: var(--white);
    font-weight: 700;
    font-size: 14px;
}

.footer-list li {
    list-style: none;
    margin-bottom: 10px;
    position: relative;
    padding-inline-start: 15px;
}

.footer-list li::before {
    content: " ";
    color: var(--white);
    position: absolute;
    right: 0;
    top: 50%;
    width: 6px;
    height: 4px;
    background: var(--white);

}

html[dir="ltr"] .footer-list li::before {
    left: 0;
    right: unset;
}
.map iframe{
    max-height: 180px;
    border-radius: 15px;
}
.col-f{
    border-inline-end: 1px solid rgba(255, 255, 255, 0.10);
    padding-inline-end: 20px;
}
.col-f:last-of-type{
    border-inline-end: 1px solid transparent;
}
.copy-write {
    position: relative;
    margin-top: 50px;
    z-index: 2;
}

.copy-write-items {
    border-top: 1px solid var(--white);
    padding: 20px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--white);
}

.copy-write-items a {
    color: var(--white);
}

@media (max-width: 768px) {
    .footer-tittle{
        margin: 30px 0;
    }
    .col-f{
        margin: 10px 0;
    }
    .footer-social {
        margin: 30px 0;
    }

    .footer-logo {
        margin: 0 auto;
        display: table;
    }

    footer {
        padding: 30px 0 0;
    }

    .desc-footer-logo {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .copy-write-items {
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
}

@media (max-width: 500px) {

}

.item-services-main .item-services-main-thumb a {
    width: 100%;

}

.quotation-page {
    padding: 50px 0;
}

.quotation-page .page-editor {
    margin-bottom: 20px;
}

.archive-projects {
    padding: 50px 0;
}

.projects--items {
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
}

.projects--items:before {
    content: "";
    background: rgba(0, 0, 0, .5);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}

.projects--items .content {
    position: absolute;
    bottom: -20%;
    right: 0;
    padding: 10px;
    z-index: 2;
    opacity: 0;
    transition: all .5s ease-in-out;

}

.projects--items:hover .content {
    position: absolute;
    bottom: 20px;
    opacity: 1;
    transition: opacity .5s ease-in-out;
}

.projects--items .content .title {
    color: var(--main);
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 10px;
}

.projects--items .content .desc {
    color: var(--white);
    font-size: 14px;
    font-weight: 100;
}

.archive-projects .image img {
    width: 100%;
    height: 400px;
    object-fit: fill;
}

.content-single {
    padding: 50px 0;
}

.archive-exhibition {
    padding: 50px 0;
}

.archive-clients {
    padding: 50px 0;
}

.page-main-form .information .info {
    margin-inline-end: 15px;
}

.page-main-form {
    padding: 50px 0;
}

.page-main-form .footer-social {
    justify-content: flex-end;
}
.single-tit{
    font-size: 24px;
    font-weight:bold ;
    margin-bottom: 20px;
    color: var(--main);
}
@media (max-width: 768px) {
    .half-image-item{
        margin-bottom: 20px;
    }
    .page-main-form .contact-information{
        flex-direction: column;
        align-items: flex-start !important;
        justify-content: flex-start !important;
    }
    .page-main-form .footer-social {
        justify-content: flex-start;
    }
    .page-main-form .map{
        margin-top: 30px;
    }
}
